L'équipe de CloudLinux a mis à jour les paquets LVE Manager, LVE-Utils et alt-python27-cllib suivants vers les versions suivantes. Tous les serveurs Nuagerie sont mis à jour automatiquement. Cependant, les commandes de mise à jour manuelle ont été incluses.
 

Changelog

alt-python27-cllib-1.5.2-1

  • LU-1176: recherchez les erreurs rpmdb dans la méthode is_package_installed pour l'assistant et cl-summary.

lve-utils-3.1.3-2

  • WEB-1394: affiche uniquement les erreurs PHP dans l'onglet « Sélecteur »;
  • LU-1176: recherche des erreurs rpmdb dans la méthode is_package_installed pour Wizard et cl-summary;
  • LU-1191 amélioration des notifications cldiag avec des liens vers des documents;
  • LU-1192 échec de cldiag sur le paramètre check-defaults-cfg;
  • LU-1147: cloudlinux-summary devrait utiliser un fichier de verrouillage lors de la collecte de statistiques;
  • WEB-1337: cache les données récapitulatives cloudlinux pour l'interface utilisateur.

lvemanager-4.1.3-1

  • WEB-1394: affiche uniquement les erreurs PHP dans l'onglet « Sélecteur »;
  • WEB-1391: optimisation de la vérification du statut de l'assistant;
  • WEB-1383: implémention des tests d'assistant en cours d'exécution sur CloudLinux 6;
  • WEB-1337: cache cloudlinux-résumé des données pour l'interface utilisateur;
  • LVEMAN-1439: corrections de la création d'applications Python si un utilisateur a des quotas de disque bas;
  • WEB-1367: tests d'intégration: vérifiez les statuts "Non initialisé" et "Non installé" pour le module CageFS dans le tableau de bord;
  • WEB-1376: ajout d'un autotest pour vérifier l'installation de tous les modules, à l'exception de CageFS;
  • WEB-1293: couvrez l'assistant par des tests d'intégration.


Pour mettre à jour votre système, entrez les informations suivantes dans votre terminal:

yum update lvemanager alt-python27-cllib lve-utils

Pour rétrograder votre système, exécutez:

yum downgrade lvemanager alt-python27-cllib lve-utils


 jeudi, avril 4, 2019



« Retour